"""empty message

Revision ID: c869b701bad8
Revises: fd3b51fd3a26
Create Date: 2024-04-04 13:47:41.066063

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'c869b701bad8'
down_revision = 'fd3b51fd3a26'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table('users', schema=None) as batch_op:
        batch_op.add_column(sa.Column('fname', sa.String(length=255), nullable=True))
        batch_op.add_column(sa.Column('lname', sa.String(length=255), nullable=True))

    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table('users', schema=None) as batch_op:
        batch_op.drop_column('lname')
        batch_op.drop_column('fname')

    # ### end Alembic commands ###
